Subject: 3 mouse emulation with 2.2.17pre9-ben1 + XF4

From: Claude Le Berre <[email-masked]>
Date: Wed, 26 Jul 2000 19:11:21 -0400

After installing the new XF4 on the 2.2.17pre9 kernel
from benjamin, I lost my middle and right button emulation
on my pismo.
I read for several days the thread concerning 3 mouse button
emulation with the new usb stack (Franz Sirl),
but I wasn't able to make progress for my own configuration.
I used before Xpmav.rev10.
Could someone give me some help?
(didn't find any info about it on linuxppc user either)

Claude

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/